[messages] [Module Support] Module A3R v2.0.3 problem after Java update

Joel Uckelman uckelman at nomic.net
Mon Feb 13 18:08:35 CET 2017


Thus spake kvn via messages:
> 
> I updated to the latest VASSAL v3.1.15, it did not solve the problem. 

The current release is 3.2.17. 3.1.15 is ancient.

-- 
J.


More information about the messages mailing list